[
  {
    "frequency_rank": 3301,
    "charcter": "赣",
    "pinyin": "gàn",
    "definition": "Jiangxi province; places therein",
    "radical": "貝",
    "radical_code": 154.17,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 3495
  },
  {
    "frequency_rank": 3302,
    "charcter": "踌",
    "pinyin": "chóu",
    "definition": "hesitate, falter; smug, self-satisfied",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5702
  },
  {
    "frequency_rank": 3303,
    "charcter": "殉",
    "pinyin": "xùn",
    "definition": "die for cause, be martyr for",
    "radical": "歹",
    "radical_code": 78.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1873
  },
  {
    "frequency_rank": 3304,
    "charcter": "桔",
    "pinyin": "jú",
    "definition": "Chinese bellflower; well-swept; the inner fibers of corn-stalks",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1836
  },
  {
    "frequency_rank": 3305,
    "charcter": "瞿",
    "pinyin": "qú",
    "definition": "surname",
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6328
  },
  {
    "frequency_rank": 3306,
    "charcter": "闽",
    "pinyin": "mǐn",
    "definition": "fujian province; a river; a tribe",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1637
  },
  {
    "frequency_rank": 3307,
    "charcter": "豚",
    "pinyin": "tún",
    "definition": "small pig, suckling pig; suffle",
    "radical": "豕",
    "radical_code": 152.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2358
  },
  {
    "frequency_rank": 3308,
    "charcter": "掺",
    "pinyin": "càn",
    "definition": "mix, blend, adulterate",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2191
  },
  {
    "frequency_rank": 3309,
    "charcter": "沌",
    "pinyin": "dùn",
    "definition": "chaotic, confused; turbid, murky",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3770
  },
  {
    "frequency_rank": 3310,
    "charcter": "惰",
    "pinyin": "duò",
    "definition": "indolent, careless, lazy, idle",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2772
  },
  {
    "frequency_rank": 3311,
    "charcter": "喳",
    "pinyin": "zhā",
    "definition": "whispering",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2619
  },
  {
    "frequency_rank": 3312,
    "charcter": "椭",
    "pinyin": "tuǒ",
    "definition": "oval-shaped, elliptical, tubular",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2579
  },
  {
    "frequency_rank": 3313,
    "charcter": "咪",
    "pinyin": "mī",
    "definition": null,
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1514
  },
  {
    "frequency_rank": 3314,
    "charcter": "霎",
    "pinyin": "shà",
    "definition": "light rain, drizzle; an instant; passing",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3338
  },
  {
    "frequency_rank": 3315,
    "charcter": "侃",
    "pinyin": "kǎn",
    "definition": "upright and strong; amiable",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 3958
  },
  {
    "frequency_rank": 3316,
    "charcter": "猝",
    "pinyin": "cù",
    "definition": "abruptly, suddenly; abrupt",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4928
  },
  {
    "frequency_rank": 3317,
    "charcter": "窖",
    "pinyin": "jiào",
    "definition": "pit, cellar",
    "radical": "穴",
    "radical_code": 116.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2785
  },
  {
    "frequency_rank": 3318,
    "charcter": "戮",
    "pinyin": "lù",
    "definition": "kill, massacre; oppress",
    "radical": "戈",
    "radical_code": 62.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6019
  },
  {
    "frequency_rank": 3319,
    "charcter": "祠",
    "pinyin": "cí",
    "definition": "ancestral temple; offer sacrifice",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1713
  },
  {
    "frequency_rank": 3320,
    "charcter": "瞩",
    "pinyin": "zhǔ",
    "definition": "watch carefully, stare at, focus on",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3405
  },
  {
    "frequency_rank": 3321,
    "charcter": "菁",
    "pinyin": "jīng",
    "definition": "flower of leek family; turnip",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4746
  },
  {
    "frequency_rank": 3322,
    "charcter": "躇",
    "pinyin": "chú",
    "definition": "hesitate, falter, be undecided",
    "radical": "足",
    "radical_code": 157.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6332
  },
  {
    "frequency_rank": 3323,
    "charcter": "佬",
    "pinyin": "lǎo",
    "definition": "(Cant.) man, person; mature",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3951
  },
  {
    "frequency_rank": 3324,
    "charcter": "肋",
    "pinyin": "lē",
    "definition": "ribs; chest",
    "radical": "肉",
    "radical_code": 130.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 496
  },
  {
    "frequency_rank": 3325,
    "charcter": "咄",
    "pinyin": "duō",
    "definition": "noise of rage, cry out in anger",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1103
  },
  {
    "frequency_rank": 3326,
    "charcter": "忡",
    "pinyin": "chōng",
    "definition": "a sad, uneasy countenance",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3785
  },
  {
    "frequency_rank": 3327,
    "charcter": "雍",
    "pinyin": "yōng",
    "definition": "harmony, union; harmonious",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5551
  },
  {
    "frequency_rank": 3328,
    "charcter": "忱",
    "pinyin": "chén",
    "definition": "truth, sincerity; sincere",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 875
  },
  {
    "frequency_rank": 3329,
    "charcter": "蕾",
    "pinyin": "lěi",
    "definition": "buds, unopened flowers",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3320
  },
  {
    "frequency_rank": 3330,
    "charcter": "跄",
    "pinyin": "qiāng",
    "definition": "walk rapidly",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4830
  },
  {
    "frequency_rank": 3331,
    "charcter": "硅",
    "pinyin": "guī",
    "definition": "silicon",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2240
  },
  {
    "frequency_rank": 3332,
    "charcter": "伎",
    "pinyin": "jì",
    "definition": "talent, skill, ability",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3602
  },
  {
    "frequency_rank": 3333,
    "charcter": "炊",
    "pinyin": "chuī",
    "definition": "cook; meal",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1235
  },
  {
    "frequency_rank": 3334,
    "charcter": "钊",
    "pinyin": "zhāo",
    "definition": "endeavor, strive; encourage; cut",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3721
  },
  {
    "frequency_rank": 3335,
    "charcter": "蝠",
    "pinyin": "fú",
    "definition": "kind of bat",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3247
  },
  {
    "frequency_rank": 3336,
    "charcter": "屎",
    "pinyin": "shǐ",
    "definition": "excrement, shit, dung",
    "radical": "尸",
    "radical_code": 44.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1725
  },
  {
    "frequency_rank": 3337,
    "charcter": "拭",
    "pinyin": "shì",
    "definition": "wipe away stains with cloth",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1364
  },
  {
    "frequency_rank": 3338,
    "charcter": "谛",
    "pinyin": "dì",
    "definition": "careful, attentive",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5008
  },
  {
    "frequency_rank": 3339,
    "charcter": "褪",
    "pinyin": "tuì",
    "definition": "strip, undress; fall off; fade",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3180
  },
  {
    "frequency_rank": 3340,
    "charcter": "丞",
    "pinyin": "chéng",
    "definition": "assist, aid, rescue",
    "radical": "一",
    "radical_code": 1.5,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3641
  },
  {
    "frequency_rank": 3341,
    "charcter": "卉",
    "pinyin": "huì",
    "definition": "general term for plants; myriads",
    "radical": "十",
    "radical_code": 24.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 200
  },
  {
    "frequency_rank": 3342,
    "charcter": "隧",
    "pinyin": "suì",
    "definition": "tunnel, underground passageway, path to a tomb",
    "radical": "阜",
    "radical_code": 170.13,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3182
  },
  {
    "frequency_rank": 3343,
    "charcter": "茸",
    "pinyin": "rōng",
    "definition": "soft, downy; buds, sprouts",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1402
  },
  {
    "frequency_rank": 3344,
    "charcter": "钳",
    "pinyin": "qián",
    "definition": "pincers, pliers, tongs; to compress",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1929
  },
  {
    "frequency_rank": 3345,
    "charcter": "啃",
    "pinyin": "kěn",
    "definition": "gnaw, chew, bite",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2275
  },
  {
    "frequency_rank": 3346,
    "charcter": "伢",
    "pinyin": "yá",
    "definition": "child",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3604
  },
  {
    "frequency_rank": 3347,
    "charcter": "闺",
    "pinyin": "guī",
    "definition": null,
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1635
  },
  {
    "frequency_rank": 3348,
    "charcter": "舔",
    "pinyin": "tiǎn",
    "definition": "lick with tongue; taste",
    "radical": "舌",
    "radical_code": 135.8,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3117
  },
  {
    "frequency_rank": 3349,
    "charcter": "蹬",
    "pinyin": "dēng",
    "definition": "step on, tread on; lose energy",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3460
  },
  {
    "frequency_rank": 3350,
    "charcter": "挛",
    "pinyin": "luán",
    "definition": "tangled; entwined; crooked",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4612
  }
]